Comment 0 for bug 653422

This seems to be non-fatal (as I'm yet to have any issues other than the error messages) but thought I'd report it anyway. When upgrading the udev package (to version 151-12.1 which is supplied by Ubuntu lucid-updates repo) my system (under a VM - both in VBox v3.2.0_OSE Ubuntu Lucid and KVM-PVE v1.5) reports these errors:

Processing triggers for initramfs-tools ...
update-initramfs: Generating /boot/initrd.img-2.6.32-22-generic
.: 13: Can't open /scripts/casper-functions
.: 6: Can't open /scripts/casper-functions

When I first upgraded udev (as part of a full apt-get upgrade) my system froze requiring reboot and apt did not work any more after reboot (complained about udev not installed properly and froze again when I tried). But I am not sure whether this is related at all as on subsequent attempts (on a clean install), I only upgraded the udev package alone.

For full details of my experience with this please find a thread here: http://www.turnkeylinux.org/forum/support/20100928/tkl-lucid-core-apt-get-upgrade-freeze-installing-udev-151-121